registry "https://registry.npmmirror.com"

sass_binary_site "https://npmmirror.com/mirrors/node-sass/"
phantomjs_cdnurl "https://npmmirror.com/mirrors/phantomjs/"
electron_mirror "https://mirrors.huaweicloud.com/electron/"
chromedriver_cdnurl "http://npmmirror.com/mirrors/chromedriver"